:root {
  /* TODO: Extract color palette to semantic names  */
  --pale-green: #EAFFEA;
}
ul { list-style: none; }
ul, ol { padding-inline-start: 0; }
body { background: beige; }
main { padding: 1em; }

nav ul {
  display: flex;
  background: pink;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  border: 1px solid gray;
}
main {
  border: dotted 3px black;
  margin-top: 10px;
  padding: 3px;
}
.tag-list {
  display: flex;
  flex-direction: row;
  li {
    background: var(--pale-green);
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 3px;

  }
}
